{
  "sha": "1b252744f09eb18d5bc56d54a370ac0ab5bfc711791814fa5adebc0956c10936",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-8BD09052-92FA-4310-AE20-7EF52079B937-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | DESCRIPTION |\n| --- | --- |\n| My SCAP Security Bundle | test |\n\n| SOURCE | URL |\n| --- | --- |\n| url | https://github.com/ComplianceAsCode/content/releases/downlo |"
}
